/*
 Theme Name:   Finite Carbon
 Theme URI:    http://themes.g5plus.net/megatron/
 Description:  Megatron Child Theme
 Author:       G5plus
 Author URI:   http://g5plus.net
 Template:     megatron
 Version:      0.1 alpha
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         two-columns, three-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-background, custom-header, custom-menu, editor-style, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
Text Domain:    g5plus-megatron 
*/
/************************************************************************************
Put your custom CSS below this block :)
*************************************************************************************/

:root {
  --container-max-width: 1200px;
  --header-padding: 100px;
}

html {
  scroll-behavior: smooth;
}

:target {
  scroll-padding-top: var(--header-padding);
  scroll-margin-top: var(--header-padding);
}

.responsiveSpacing {
    max-width: var(--container-max-width);
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
}

.entry-content input[type="button"], .entry-content input[type="submit"] {
    font-weight: bold;
    padding: 12px;
    text-decoration: none;
    font-family: 'Oswald';
    font-size: 23px;
    letter-spacing: 0px;
    background-color: #54bc17;
}

/* || General Styling */

p {
  line-height: 1.3em;
}

.h2_style1,
.h2_style1 a {
  font-weight: bold;
  text-align: center;
  color: #444444;
  font-family: oswald, arial, helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 60px;
  margin-bottom: 45px;
}

.h2_style2, .h2_style2 a,
.main-footer-wrapper h4{
  font-weight: bold;
  color: #fff;
  text-align: center;
  color: #ffffff;
  font-family: oswald, arial, helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 60px;
  margin-bottom: 45px;
}

.wp-block-quote:not(.is-large):not(.is-style-large) {
  padding: 30px 5em;
}

.page-content a {
  font-weight: bold;
  color: #54bc17;
}

/* Change selection color */
::selection {
  background: #54bc17;
  /* WebKit/Blink Browsers */
}

::-moz-selection {
  background: #54bc17;
  /* Gecko Browsers */
}

/* Change link color for dark background sections. */
.page-content .dark-background a {
  color: #ccfe66;
}

/* || Buttons */

.button {
  font-family: Oswald, arial, helvetica, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  color: #ccfe66;
  text-align: center;
  border: 1px solid #ccfe66;
  padding: 10px;
  transition: background .5s, color .5s;
}

.button:hover {
  background: #ccfe66;
  color: #333;
}

.dark-button {
  font-family: Oswald, arial, helvetica, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  color: #ccfe66;
  text-align: center;
  border: 1px solid #ccfe66;
  padding: 10px;
  transition: background .5s, color .5s;
  color: #54BC17;
  border-color: #54BC17;
}

.dark-button:hover {
  background: #ccfe66;
  color: #333;
}

.dark-button:hover {
  background: #54BC17;
  color: #fff;
}

/* || Header */

.x-nav-menu > .x-menu-item > .x-menu-a-text {
  font-size: 16px;
}

.x-menu-a-text {
  font-family: Oswald, arial, helvetica, sans-serif;
}

#main-menu .x-sub-menu .x-menu-a-text:hover {
  background: #56bc19;
  color: #fff;
}

header.mobile-header,
header.mobile-header .x-nav-menu li.x-menu-item > a.x-menu-a-text {
  font-family: Oswald, arial, helvetica, sans-serif
}

/* Stick mobile header without using theme options that force animation. */
#main-header-wrapper,
#mobile-header-wrapper {
  position: fixed;
  width: 100%;
  -webkit-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.28);
  -moz-box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.28);
  box-shadow: 0px 2px 4px 0px rgba(0,0,0,0.28);
}


/* || Footer */

footer.main-footer-wrapper.main-footer-bg:before {
  background-color: rgba(0, 0, 0, 0.5);
}

footer.main-footer-wrapper .main-footer {
  /*
  background: url("/wp-content/uploads/2016/03/ContactFooter-3000x1800px.jpg") no-repeat bottom center;
  background-size: cover;
  */
}

footer.main-footer-wrapper #wrapper-footer {
  border-top: 2px solid rgba(255, 255, 255, 0.5);
}

footer.main-footer-wrapper .copyright {
  /*padding-top: 50px; */
}

footer.main-footer-wrapper .widget {
  font-family: Roboto, arial, helvetica, sans-serif;
  font-size: 20px;
  color: #a6a6a6;
}

footer.main-footer-wrapper .widget#gform_widget-2 h4.widget-title {
  font-size: 55px;
  color: #fff;
  font-weight: bold;
  position:relative;
  /*z-index: 100;*/
  text-align: center;
  padding-top: 10px;
}

footer.main-footer-wrapper .widget h4.widget-title {
  color: #a6a6a6;
  font-weight: 300;
  font-family: Oswald, arial, helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 24px;
  margin-bottom: 2px;
  text-align: left;
}

footer.main-footer-wrapper .widget.copyright {
  font-size: 16px;
}

footer.main-footer-wrapper .widget .menu li a {
  color: #ccff66;
  font-family: Roboto, arial, helvetica, sans-serif;
  font-size: 20px;
  text-transform: none;
}

footer.main-footer-wrapper .widget .menu li a:before {
  display: none;
}

footer .gform_wrapper div.validation_error {
  color: #ccfe66;
  border-top: 2px solid #ccfe66;
  border-bottom: 2px solid #ccfe66;
}

footer .gform_wrapper li.gfield.gfield_error,
footer .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning {
  background-color: transparent;
  border-top: none;
  border-bottom: none;
}

footer .gform_wrapper .gfield_error .gfield_label,
footer .gform_wrapper .validation_message,
footer .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label,
footer .gform_wrapper li.gfield_error ul.gfield_checkbox,
footer .gform_wrapper li.gfield_error ul.gfield_radio,
footer .gform_wrapper li.gfield_error div.ginput_complex.ginput_container label {
  color: #ccfe66;
}

footer .gform_wrapper li.gfield_error input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]),
footer .gform_wrapper li.gfield_error textarea {
  border: 1px solid #ccfe66;
}

footer .gform_wrapper .gfield_required{
  color: #ccfe66;
}

/* Remove crazy padding from footer menu. */
footer.main-footer-wrapper .sidebar .widget_nav_menu > div > ul > li {
  margin-top: 0;
  padding-top: 0;
}

footer.main-footer-wrapper .sidebar .widget_nav_menu > div > ul > li > a {
  line-height: 1.25em;
}

footer.main-footer-wrapper .footer-above-wrapper {
  background-color: transparent;
  padding-top: 0;
  /*
  background: url(/wp-content/uploads/2016/03/ContactFooter-3000x1800px.jpg) top center;
  background-size: cover;
  */
}

footer.main-footer-wrapper .footer-above-wrapper h4 {
  text-align: center;
  font-family: oswald, arial, helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 55px;
  font-weight: 100;
  color: #fff;
  margin-bottom: 45px;
}

footer.main-footer-wrapper .footer-above-wrapper form {
  position: relative;
}

footer.main-footer-wrapper .footer-above-wrapper .gform_footer {
    /*
  position: absolute;
  bottom: 0;
  right: 18px;*/
}

footer.main-footer-wrapper .footer-above-wrapper .gform_footer .button {
  font-family: Oswald, arial, helvetica, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  color: #ccfe66;
  text-align: center;
  border: 1px solid #ccfe66;
  padding: 10px;
  transition: background .5s, color .5s;
  width: 170px;
}

footer.main-footer-wrapper .footer-above-wrapper .gform_footer .button:hover {
  background: #ccfe66;
  color: #333;
}

footer.main-footer-wrapper .footer-above-wrapper .gform_confirmation_message {
  color: #fff;
  text-align: center;
  margin: 50px 0;
}

footer.main-footer-wrapper .footer-above-wrapper .fancy-checkbox {
  font-size: 30px;
  line-height: 30px;
  display: inline-block;
  border: 1px solid white;
  width: 30px;
  height: 30px;
  color: #fff;
  text-align: center;
}

footer.main-footer-wrapper .footer-above-wrapper .fancy-checkbox:before {
  content: '\00a0';
}

footer.main-footer-wrapper .footer-above-wrapper .fancy-checkbox.checked:before {
  content: 'X';
}

footer.main-footer-wrapper .footer-above-wrapper label {
  display: none;
}

footer.main-footer-wrapper .footer-above-wrapper #label_1_7_1 {
  display: inline-block;
  color: #fff;
}

footer.main-footer-wrapper .footer-above-wrapper #choice_1_7_1 {
  display: none;
}

footer.main-footer-wrapper .footer-above-wrapper input,
footer.main-footer-wrapper .footer-above-wrapper textarea {
  padding: 5px;
  border: 1px solid white;
  background: rgba(0, 0, 0, 0.15);
  border-radius: 0;
  color: #fff;
}

footer.main-footer-wrapper .footer-above-wrapper input:active,
footer.main-footer-wrapper .footer-above-wrapper textarea:active,
footer.main-footer-wrapper .footer-above-wrapper input:focus,
footer.main-footer-wrapper .footer-above-wrapper textarea:focus {
  border: 1px solid #ccff66;
}

footer.main-footer-wrapper .footer-above-wrapper ::-webkit-input-placeholder {
  /* WebKit, Blink, Edge */
  color: #fff;
}

footer.main-footer-wrapper .footer-above-wrapper :-moz-placeholder {
  /* Mozilla Firefox 4 to 18 */
  color: #fff;
  opacity: 1;
}

footer.main-footer-wrapper .footer-above-wrapper ::-moz-placeholder {
  /* Mozilla Firefox 19+ */
  color: #fff;
  opacity: 1;
}

footer.main-footer-wrapper .footer-above-wrapper :-ms-input-placeholder {
  /* Internet Explorer 10-11 */
  color: #fff;
}

footer.main-footer-wrapper .footer-above-wrapper .phone-number {
  margin-top: 50px;
  margin-bottom: 0px;
  padding: 0;
  text-align: center;
}

footer.main-footer-wrapper .footer-above-wrapper .phone-number a {
  background: url(images/phone.png) no-repeat top center;
  display: block;
  min-width: 100px;
  padding-top: 85px;
  clear: both;
  margin: 15px 0;
  color: #ccfe66;
  font-size: 26px;
  font-weight: 300;
}


/* || Projects blocks */

#fc-projects > h3 {
  text-align: center;
  font-size: 20px;
  text-transform: initial;
  font-family: Roboto, arial, helvetica, sans-serif;
  margin: 0;
}

#fc-projects #fc-project-map {
  box-sizing: border-box;
  border: 1px solid #797979;
  height: 800px;
  margin: 50px auto 50px auto;
  max-width: 1170px;
  transition: all 700ms;
}

#fc-projects #fc-project-map-container {
  /* background: rgba(255, 255, 255, 255); */
  transition: all .5s;
  position: relative;
  max-width: 1170px;
  margin: 0 auto;
}

#fc-projects #fc-project-map-container.full-screen {
  background: rgba(0,0,0, .9);
  width: 100vw;
  height: 100vh;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  max-width: 100vw;
}

#fc-projects #fc-project-map-container.full-screen #fc-project-map {
  width: 100vw;
  max-width: 100vw;
  height: 100vh;
  margin: 0;
}

#fc-projects #full-screen-btn {
  position: absolute;
  top: 10px;
  right: 25px;
  z-index: 99999;
  width: 40px;
  height: 40px;
  background: #fff url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%20018%2018%22%3E%0A%20%20%3Cpath%20fill%3D%22%23666%22%20d%3D%22M0%2C0v2v4h2V2h4V0H2H0z%20M16%2C0h-4v2h4v4h2V2V0H16z%20M16%2C16h-4v2h4h2v-2v-4h-2V16z%20M2%2C12H0v4v2h2h4v-2H2V12z%22%2F%3E%0A%3C%2Fsvg%3E%0A) no-repeat center center;
  background-size: 35px 35px;
  border: 1px solid #eee;
}

#fc-projects #fc-project-map-container.full-screen #full-screen-btn {
  background-image: url(data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20width%3D%2218%22%20height%3D%2218%22%20viewBox%3D%220%200%2018%2018%22%3E%0A%20%20%3Cpath%20fill%3D%22%23333%22%20d%3D%22M4%2C4H0v2h6V0H4V4z%20M14%2C4V0h-2v6h6V4H14z%20M12%2C18h2v-4h4v-2h-6V18z%20M0%2C14h4v4h2v-6H0V14z%22%2F%3E%0A%3C%2Fsvg%3E%0A);
}

#fc-projects #fc-project-map .gm-style-iw figure {
  display: none;
}

#fc-projects #fc-project-map .gm-style-iw .metadata {
  padding: 20px;
  font-size: 14px;
  font-family: Roboto, arial, helvetica, sans-serif;
  font-weight: bold;
}

#fc-projects #fc-project-map .gm-style-iw .metadata .close {
  display: none;
}

#fc-projects #fc-project-map .gm-style-iw .metadata h3,
#fc-projects #fc-project-map .gm-style-iw .metadata h3 a {
  margin-bottom: 0;
  text-transform: initial;
  font-family: Roboto, arial, helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #424242;
}

#fc-projects #fc-project-map .gm-style-iw .metadata h3 a {
  display: block;
}

#fc-projects #fc-project-map .gm-style-iw .metadata .location:after {
  content: '\00a0';
}

#fc-projects #fc-project-map .gm-style-iw .metadata .content {
  margin-top: 1em;
  color: #424242;
}

#fc-projects #fc-project-map .gm-style-iw .metadata .content p {
  font-family: Roboto, arial, helvetica, sans-serif;
  line-height: 1.25em;
  font-size: 14px;
}

#fc-projects .pagination {
  text-align: center;
  display: block;
  margin: 34px 0 20px 0;
}

#fc-projects .pagination .show-more-button {
  font-family: Oswald, arial, helvetica, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  color: #ccfe66;
  text-align: center;
  border: 1px solid #ccfe66;
  padding: 6px 10px;
  transition: background .5s, color .5s;
  color: #54BC17;
  border-color: #54BC17 ;
  font-weight: normal;
  width: 170px;
}

#fc-projects .pagination .show-more-button:hover {
  background: #ccfe66;
  color: #333;
}

#fc-projects .pagination .show-more-button:hover {
  background: #54BC17;
  color: #fff;
}

#fc-projects {
  padding-bottom: 20px;
  margin-bottom: 60px;
}

.parent-pageid-365 #fc-projects {
  padding-top: 50px;
  background: rgba(68,68,68,0.9);
}

#fc-projects .projects,
.home #team .team {
  list-style: none;
  padding-left: 15px;
  padding-right: 15px;
  overflow-x: scroll;
  margin-left: auto;
  margin-right: auto;
  display: grid;
  grid-column-gap: 15px;
  grid-auto-flow: column;
  grid-auto-columns: 85vw;
}

.home #team .team {
  padding-left: 0;
  padding-right: 0;
}

#fc-projects .projects .project,
.home #team .team .member {
  padding: 0;
  width: 100%;
  max-width: 100%;
  margin: 0;
  position: relative;
  overflow:hidden;
}

#fc-projects .projects .project figure img,
.home #team .team .member figure img {
  width: 100%;
  max-width: 100%;
  height: auto;
}

#fc-projects .projects .project .metadata {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  padding: 20px;
  background: rgba(0, 0, 0, 0.75);
  font-size: 14px;
  font-family: Roboto, arial, helvetica, sans-serif;
  color: #fff;
  font-weight: bold;
  height: auto;
  transition: height .5s;
}

#fc-projects .projects .project .metadata .close {
  display: none;
  content: 'X';
  z-index: 100;
  position: absolute;
  top: 10px;
  right: 18px;
  color: #fff;
  font-size: 30px;
}

#fc-projects .projects .project .metadata h3,
#fc-projects .projects .project .metadata h3 a {
  margin-bottom: 0;
  text-transform: initial;
  font-family: Roboto, arial, helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
}

#fc-projects .projects .project .metadata h3 a {
  display: block;
}

#fc-projects .projects .project .metadata .location:after {
  content: '\00a0';
}

#fc-projects .projects .project .metadata .content {
  margin-top: 1em;
}

#fc-projects .projects .project .metadata .content p {
  font-family: Roboto, arial, helvetica, sans-serif;
  line-height: 1.25em;
  font-size: 14px;
}

/* || Clients blocks */

#clients .clients {
  max-width: var(--container-max-width);
  margin: 25px auto 50px auto;
  text-align: center;
  list-style: none;
  padding: 0;
}

#clients .clients li {
  width: 190px;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  text-align: center;
  margin: 0 15px;
  cursor: pointer;
}

#clients .clients li > a.client-type-name {
  display: block;
  width: 100%;
  font-family: Oswald, arial, helvetica, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  color: #ccfe66;
  text-align: center;
  border: 1px solid #ccfe66;
  padding: 10px;
  transition: background .5s, color .5s;
  margin: 0;
  cursor: pointer;
}

#clients .clients li > ul {
  margin: 50px 0 0 0;
  padding: 0;
  font-size: 1em;
  line-height: 1.1em;
}

#clients .clients li > a.client-type-name:hover {
  background: #ccfe66;
  color: #333;
}

#clients .clients li > a.client-type-name:hover:hover {
  color: #fff;
}

#clients .clients li.client-id-9 > a.client-type-name {
  color: #673499;
  border-color: #673499;
}

#clients .clients li.client-id-9 > a.client-type-name:hover {
  background: #673499;
}

#clients .clients li.client-id-8 > a.client-type-name {
  color: #56bc19;
  border-color: #56bc19;
}

#clients .clients li.client-id-8 > a.client-type-name:hover {
  background: #56bc19;
}

#clients .clients li.client-id-10 > a.client-type-name {
  color: #0199cc;
  border-color: #0199cc;
}

#clients .clients li.client-id-10 > a.client-type-name:hover {
  background: #0199cc;
}

#clients .clients li.client-id-11 > a.client-type-name {
  color: #cc0167;
  border-color: #cc0167;
}

#clients .clients li.client-id-11 > a.client-type-name:hover {
  background: #cc0167;
}

#clients .clients li.client-id-36 > a.client-type-name {
  color: #f4852d;
  border-color: #f4852d;
}

#clients .clients li.client-id-36 > a.client-type-name:hover {
  background: #f4852d;
}


/* || Client Pages */

.parent-pageid-365 .tp-caption blockquote {
  font-family: Roboto, arial, helvetica, sans-serif;
  line-height: 20px;
  font-weight: normal;
  color: #fff;
}

.parent-pageid-365 .tp-caption blockquote:before {
  display: none;
  content: '';
}

.parent-pageid-365 .tp-caption blockquote > p {
  padding-left: 26px;
  font-family: Oswald, arial, helvetica, sans-serif;
  font-size: 55px;
  font-style: normal;
  quotes: "\201C" "\201D" "\2018" "\2019";
  line-height: 1.1em;
  position: relative;
}

.parent-pageid-365 .tp-caption blockquote > p:before {
  margin-left: -26px;
  content: open-quote;
}

.parent-pageid-365 .tp-caption blockquote > p:after {
  content: close-quote;
  float: none;
}

.parent-pageid-365 .tp-caption blockquote .cite {
  padding-left: 26px;
}

.parent-pageid-365 #client-type-description {
  padding-top: 100px;
  padding-bottom: 50px;
  max-width: var(--container-max-width);
  margin: 0 auto;
  text-align: center;
}

.parent-pageid-365 .client-type-description .vc_column_container > .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}

.parent-pageid-365 #client-type-description h1 {
  color: #444444;
  font-family: oswald, arial, helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 55px;
  font-weight: 100;
  margin-bottom: 45px;
}

.parent-pageid-365 #client-type-description p {
  font-size: 24px;
  line-height: 1.4em;
  margin-bottom: 80px;
  text-align: left;
}

.parent-pageid-365 #client-type-description p.button-container {
  text-align: center;
}

.parent-pageid-365 #fc-projects > h3 {
  display: none;
}

.parent-pageid-365 #fc-projects .clients {
  display: none;
}

.parent-pageid-365 .client-type-header .wpb_wrapper {
  max-width: 1170px;
  margin: 0 auto;
  color: #fff;
}

.parent-pageid-365 .client-type-header .wpb_wrapper .quote {
  font-weight: bold;
  text-align: left;
  font-family: oswald, arial, helvetica, sans-serif;
  text-transform: uppercase;
  font-size: 60px;
  text-shadow: -3px 3px 2px #000000;
}

.parent-pageid-365 .client-type-header .wpb_wrapper .citation {
  margin-top: 25px;
  font-size: 24px;
}

.parent-pageid-365 #wrapper-content .wpb_row.client-type-description {
  margin: 80px auto;
}

.parent-pageid-365 .client-type-description h1 {
  font-weight: bold;
  color: #444444;
  font-family: oswald, arial, helvetica, sans-serif;
  text-align: center;
  text-transform: uppercase;
  font-size: 60px;
  margin-bottom: 45px;
}

.parent-pageid-365 .client-type-description p {
  font-size: 24px;
  line-height: 1.4em;
}


/* || Home Page */

.home #homepage-header {
  /* Simple version of the header displays the basic header image, which is the entire mountain vista rather than parallaxed layers. */
  overflow: hidden;
  position: relative;
  /* height: 100vh; */
  height: auto;
  min-height: 100vh;
  padding-bottom: 50px;
}

.home .video-background {
  position: absolute;
  top: 0;
  width: 100vw;
  height: 100vh;
  display: block;
}

.home .video-background > a {
  display: none;
  visibility: hidden;
  opacity: 0;
}

.home #homepage-header.simple .counters {
  display: none;
}

.home #homepage-header .downarrow {
  display: none;
  position: absolute;
  top: 90%;
  left: 50%;
  transform: translate(-50%,-50%);
  padding: 50px;
  width: auto;
  height: auto;
  z-index: 9999;
}

.home #homepage-header.animated .simple-background {
  display: none;
}

.home #homepage-header .counters {
  opacity: 0;
  transition: opacity .5s;
}

.home #homepage-header.animated .counters {
  opacity: 1;
}

.home #homepage-header .vc_row {
  height: 100vh;
  position: relative;
  z-index: 1000;
  /* padding-top: 200px; */
  padding-top: 160px;
}

.home #homepage-header .counters {
  /* Make the counters fade in. */
  opacity: 0;
  transition: opacity .5s;
  text-align: center;
}

.home #homepage-header .counters br {
  display: none;
}

.home #homepage-header .counters .counter {
  display: inline-block;
  text-align: center;
  margin: 0 90px;
  font-family: Oswald, arial, helvetica, sans-serif;
}

.home #homepage-header .counters .counter .value {
  position: relative;
  display: block;
  min-width: 100px;
  padding-bottom: 0;
  margin-bottom: 10px;
  font-size: 40px;
  /*border-bottom: 3px solid #54bc17;*/
}

.home #homepage-header .counters .counter .value:after {
  content: "";
  background-color: #a2a2a2;
  position: absolute;
  bottom: 0;
  left: 50%;
  height: 3px;
  width: 40px;
  margin: 0 -20px;
}

.home #homepage-header .counters .counter .label {
  font-size: 20px;
  text-transform: uppercase;
  font-weight: 500;
  color: #424242;
}

.home #homepage-header h2 {
  font-family: Oswald, arial, helvetica, sans-serif;
  font-size: 64px;
  font-weight: 300;
}

.home #homepage-header .parallax-container {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  display: block;
  background: url(images/hero-background.jpg) no-repeat bottom 7px left -14px;
  background-size: auto 100%;
}

.home #homepage-header .parallax-container .image {
  opacity: .01;
  position: absolute;
  left: 0;
  width: 100%;
  height: auto;
  display: block;
}

.home #homepage-header .parallax-container .image.image-1 {
  z-index: 800;
  bottom: 0;
}

.home #homepage-header .parallax-container .image.image-2 {
  z-index: 700;
  bottom: 0;
}

.home #homepage-header .parallax-container .image.image-3 {
  z-index: 600;
  bottom: 0;
}

.home #homepage-header .parallax-container .image.image-4 {
  z-index: 500;
  position: static;
}

.home .narrow-homepage-row {
  max-width: var(--container-max-width);
  margin: 0 auto;
}

.home #about {
  position: relative;
}

.home #about,
.home #clients,
.home #projects,
.home #team,
.home #news-and-events {
  padding-bottom: 50px;
}

.home #about .clients,
#clients .clients,
.home #projects .clients,
.home #team .clients,
.home #news-and-events .clients {
  list-style: none;
  padding: 20px 0 50px 0;
}

.home #about .clients > li,
#clients .clients > li,
.home #projects .clients > li,
.home #team .clients > li,
.home #news-and-events .clients > li {
  text-align: center;
  display: inline-block;
  box-sizing: border-box;
  margin: 0;
  padding: 0 15px;
  vertical-align: top;
}

.home #about .clients > li .client-type-name,
#clients .clients > li .client-type-name,
.home #projects .clients > li .client-type-name,
.home #team .clients > li .client-type-name,
.home #news-and-events .clients > li .client-type-name {
  display: block;
  font-family: Oswald, arial, helvetica, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  color: #ccfe66;
  text-align: center;
  border: 1px solid #ccfe66;
  padding: 10px;
  transition: background .5s, color .5s;
  width: 170px;
}

.home #about .clients > li .client-type-name:hover,
#clients .clients > li .client-type-name:hover,
.home #projects .clients > li .client-type-name:hover,
.home #team .clients > li .client-type-name:hover,
.home #news-and-events .clients > li .client-type-name:hover {
  background: #ccfe66;
  color: #333;
}

.home #about .clients > li ul,
#clients .clients > li ul,
.home #projects .clients > li ul,
.home #team .clients > li ul,
.home #news-and-events .clients > li ul {
  list-style: none;
}

#clients .clients > li ul li {
  margin-left: 0;
}

.home #about .clients > li ul li,
#clients .clients > li ul li,
.home #projects .clients > li ul li,
.home #team .clients > li ul li,
.home #news-and-events .clients > li ul li {
  font-family: Roboto, arial, helvetica, sans-serif;
  font-size: 16px;
  width: 100%;
  display: block;
}

#clients .clients > li ul li {
  font-size: 12px;
}

.home #about h2,
.home #about .section-content,
.home #clients .section-content,
.home #projects .section-content,
.home #team .section-content,
.home #news-and-events .section-content,
.home #news .latest-post {
  max-width: var(--container-max-width);
  margin: 0 auto;
}

.home #about h2 {
  text-align: left;
  margin-bottom: 27px;
  line-height: 1.2em;
}

.home #projects,
.home #projects h2,
.home #projects h2.h2_style1,
.home #projects h2.h2_style1 a,
.home #team,
.home #team h2,
.home #team h2.h2_style1,
.home #team h2.h2_style1 a {
  color: #fff;
}

.home #projects,
.home #project-map,
.home #team {
  background: rgba(68,68,68,0.9);
}

.home #news .show-more {
  text-align: center;
  display: block;
  margin: 34px 0 20px 0;
}

.home #news .show-more .show-more-button {
  font-family: Oswald, arial, helvetica, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  color: #ccfe66;
  text-align: center;
  border: 1px solid #ccfe66;
  padding: 6px 10px;
  transition: background .5s, color .5s;
  color: #54BC17;
  border-color: #54BC17 ;
  font-weight: normal;
  width: 170px;
}

.home #news .show-more .show-more-button:hover {
  background: #ccfe66;
  color: #333;
}

.home #news .show-more .show-more-button:hover {
  background: #54BC17;
  color: #fff;
}

.home #about .section-content .intro-paragraph,
.home #clients .section-content .intro-paragraph,
.home #projects .section-content .intro-paragraph,
.home #team .section-content .intro-paragraph,
.home #news-and-events .section-content .intro-paragraph {
  font-size: 24px;
  line-height: 1.4em;
  margin-bottom: 104px;
}

.home #clients .section-content .intro-paragraph {
  margin-bottom: 0;
}

.home #projects .section-content .intro-paragraph {
  margin-bottom: 80px;
}

#clients .section-content .intro-paragraph {
  margin-bottom: 0;
  font-size: 24px;
}

.home #about .section-content .process-list,
.home #clients .section-content .process-list,
.home #projects .section-content .process-list,
.home #team .section-content .process-list,
.home #news-and-events .section-content .process-list {
  list-style: none;
  padding-left: 100px;
  font-size: 18px;
}

.home #about .section-content .process-list li,
.home #clients .section-content .process-list li,
.home #projects .section-content .process-list li,
.home #team .section-content .process-list li,
.home #news-and-events .section-content .process-list li {
  margin-bottom: 35px;
  opacity: 0;
}

.home #about .section-content .process-list h3,
.home #clients .section-content .process-list h3,
.home #projects .section-content .process-list h3,
.home #team .section-content .process-list h3,
.home #news-and-events .section-content .process-list h3 {
  margin: 0;
  font-size: 1em;
  font-weight: bold;
  font-family: Roboto, arial, helvetica, sans-serif;
}

.home #about .section-content .process-list p,
.home #clients .section-content .process-list p,
.home #projects .section-content .process-list p,
.home #team .section-content .process-list p,
.home #news-and-events .section-content .process-list p {
  line-height: 1.4em;
}

.home #team {
 /* color: #fff;*/
  margin-top: 0;
  padding-top: 15px;
  padding-bottom: 84px;
 /* background: url(images/team_background.jpg) no-repeat center top;*/
}

.home #team h2 {
  margin-top: 25px;
 /* color: #fff;*/
}

.home #team .section-content {
  max-width: var(--container-max-width);
  margin: 0 auto;
}

.home #team .section-content .intro-paragraph {
  font-size: 24px;
  line-height: 1.4em;
  margin-bottom: 80px;
}

#team .team .member.open .read-more,
#fc-projects .projects .project.open .read-more {
  display: block;
}

#team .team .member.open.scrolled .scroll-up,
#fc-projects .projects .project.open.scrolled .scroll-up {
	display: block;
	top: 0;
  	bottom: auto;
  	height: auto;
}

#team .team .member .read-more,
#fc-projects .projects .project .read-more,
#team .team .member .scroll-up,
#fc-projects .projects .project .scroll-up
{
  /*touch-action: none;*/
  position: absolute;
  bottom: 0;
  width: 100%;
  z-index: 100;
  display: none;
  padding: 10px;
  text-align: center;

}

#team .team .member .scroll-up,
#fc-projects .projects .project .scroll-up {
  background: -moz-linear-gradient(bottom, rgba(0,0,0,0) 0%, rgba(0,0,0,0.95) 50%); /* FF3.6-15 */
  background: -webkit-linear-gradient(bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.95) 50%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.95) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#f2000000',GradientType=0 ); /* IE6-9 */
}

#team .team .member .read-more,
#fc-projects .projects .project .read-more {  
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+50&0+0,0.95+50 */
  background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0.95) 50%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0.95) 50%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0.95) 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#f2000000',GradientType=0 ); /* IE6-9 */
}

#team .team .member .scroll-up img,
#fc-projects .projects .project .scroll-up img
{
	-ms-transform: rotate(180deg);
	-webkit-transform: rotate(180deg);
	transform: rotate(180deg);
}

#team .team .member .read-more img,
#fc-projects .projects .project .read-more img {
  display: inline;
  width: auto;
}

#team .team .member .metadata,
#fc-projects .projects .project .metadata {
  touch-action: none;
  position: absolute;
  box-sizing: border-box;
  bottom: 0;
  left: 0;
  right:0;
  /* width: 100%;*/
  padding: 20px 20px 50px 20px;
  background: rgba(0, 0, 0, 0.75);
  font-size: 14px;
  font-family: Roboto, arial, helvetica, sans-serif;
  color: #fff;
  font-weight: bold;
  top: calc(100% - 5.5em);
  transition: top .5s ease, bottom .5s ease;
  cursor: pointer;
  height: calc(100% + 5.5em)
}

#team .team .member.open .metadata {
	overflow: scroll;
	-ms-overflow-style: none;  /* Internet Explorer 10+ */
    scrollbar-width: none;  /* Firefox */
}

#team .team .member.open .metadata::-webkit-scrollbar {
	display: none;  /* Safari and Chrome */
}

#team .team .member.open.scrolled .metadata {
  padding: 60px 20px 130px 20px;
}

#fc-projects .projects .project.open.scrolled .metadata {
  top: calc(5.5em - 100%);
}

#team .team .member .metadata h3,
#team .team .member .metadata h3 a {
  margin-bottom: 0;
  text-transform: initial;
  font-family: Roboto, arial, helvetica, sans-serif;
  font-weight: bold;
  font-size: 14px;
  color: #fff;
}

#team .team .member .metadata .content {
  margin-top: 1em;
}

#team .team .member .metadata .content p {
  font-family: Roboto, arial, helvetica, sans-serif;
  line-height: 1.25em;
  font-size: 14px;
}

#team .team .member .metadata .close {
  /*display: none;*/
  content: '\00a0';
  z-index: 100;
  position: absolute;
  top: 0px;
  right: 18px;
  color: #fff;
  font-size: 30px;
}

#team .team .member.open .metadata,
#fc-projects .projects .project.open .metadata {
  top: 0;
}

.home #team .team .member .image {
  max-width: 100%;
  height: auto;
}

.home #team .team .member .name {
  padding: 0 24px;
  margin-top: 24px;
  margin-bottom: 0;
  font-family: Roboto, arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  text-transform: initial;
}

.home #team .team .member .job {
  padding: 0 24px;
  font-family: Roboto, arial, helvetica, sans-serif;
  font-size: 14px;
  font-weight: bold;
  margin-bottom: 12px;
}

.home #team .team .member .description {
  padding: 0 24px;
  font-size: 14px;
}

.home #team .team .member .description p {
  line-height: 1.25em;
}

.home #team .team .member .email {
  padding: 24px;
}

.home #clients {
  padding-top: 80px;
}

.home #clients .narrow-homepage-row {
  max-width: 830px;
}

.home #projects {
  padding-top: 30px;
  padding-bottom: 0;
  background-size: cover;
}

.home #projects .map-link {
  text-align: center;
}

.home #projects .map-link a {
  font-family: Oswald, arial, helvetica, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  color: #ccfe66;
  text-align: center;
  border: 1px solid #ccfe66;
  padding: 10px;
  transition: background .5s, color .5s;
  color: #54BC17;
  border-color: #54BC17 ;
  width: 170px;
}

.home #projects .map-link a:hover {
  background: #ccfe66;
  color: #333;
}

.home #projects .map-link a:hover {
  background: #54BC17;
  color: #fff;
}

.home #news-and-events {
  position: relative;
  padding-bottom: 50px;
  text-align: center;
}

.home #news-and-events h2 {
  margin-top: 50px;
}

.home #news-and-events .dark-button {
  margin-top: 50px;
  margin-bottom: 50px;
  font-weight: 100;
  font-family: Oswald, arial, helvetica, sans-serif;
  font-size: 20px;
  text-transform: uppercase;
  display: inline-block;
  color: #ccfe66;
  text-align: center;
  border: 1px solid #ccfe66;
  padding: 10px;
  transition: background .5s, color .5s;
  color: #54BC17;
  border-color: #54BC17;
  font-weight: normal;
  width: 170px;
  line-height: 36px;
}

.home #news-and-events .latest-post,
.home #news-and-events .latest-news {
  text-align: left;
}

.home #news-and-events .latest-post h3,
.home #news-and-events .latest-news h3 {
  margin-bottom: 2px;
  font-family: Roboto, arial, helvetica, sans-serif;
  font-weight: bold;
  font-size: 26px;
  text-transform: initial;
}

.home #news-and-events .latest-post .post,
.home #news-and-events .latest-news .post {
  margin-top: 25px;
}

.home #news-and-events .latest-post .post p,
.home #news-and-events .latest-news .post p {
  font-size: 20px;
  line-height: 1.25em;
}

.home #news-and-events img {
  position: absolute;
}

.home #news-and-events .image-1,
.home #news-and-events .image-2,
.home #news-and-events .image-3,
.home #news-and-events .image-4 {
  opacity: 0;
}

.home #news-and-events .image-1 {
  z-index: 100;
}

.home #news-and-events .image-2 {
  z-index: 99;
}

.home #news .latest-post .post {
  margin-bottom: 60px;
}


/* || Archive Pages */

.archive-title-wrap {
  margin-top: 92px;
  background-color: rgba(68,68,68,0.9);
}

.archive-title-inner {
  padding-top: 30px;
  padding-bottom: 30px;
}

.site-content-archive .type-post .date,
.latest-post .date {
  font-size: 18px;
}

.site-content-archive .type-post h3,
.site-content-archive .type-post h3 a,
.latest-post h3,
.latest-post h3 a {
  font-weight: normal;
  text-transform: none;
  font-size: 42px;
}

.site-content-archive .type-post .excerpt,
.site-content-archive .type-post .excerpt p,
.latest-post .excerpt,
.latest-post .excerpt p {
  font-size: 20px;
}

.blog #page-title {
  display: none;
}

.site-content-archive {
  margin-top: 152px;
}

.site-content-archive .type-post a {
  font-weight: bold;
  color: #54bc17;
}


/* || Single Posts */

.single-post-wrap {
  margin-top: 92px;
  padding-top: 45px;
}

.single-post-wrap .container {
  width: 100%;
  max-width: 770px;
}

.single-post-wrap .entry-content a,
.single-post-wrap .entry-content p.has-text-color a {
  color: #54bc17;
}

.single-post-wrap h1.entry-post-title {
  font-weight: 400;
  color: #444444;
  font-size: 48px;
  text-transform: none;
  margin-bottom: 30px;
}

.single-post-wrap .entry-post-date {
  font-size: 24px;
  color: #a5a5a5;
}

.single-post-wrap .wp-block-image img {
  width: 100%;
  max-width: 100%;
}

.single-post-wrap .wp-block-image figcaption {
  display: block;
  text-align: right;
  font-size: 16px;
  color: #6e6e6e;
}

.single-post-wrap .entry-content {
  font-size: 18px;
  color: #424242;
}

.single-post-wrap .wp-block-image {
  display: inline-block;
  width: 100%;
}

.single-post-wrap blockquote p {
  color: #6e6e6e;
  font-family: 'Roboto Condensed', 'Roboto', sans-serif;
  font-size: 24px;
  letter-spacing: 0;
  line-height: 1.2;
}

.single-post-wrap blockquote cite,
.single-post-wrap .wp-block-quote cite {
  font-size: 20px;
  text-align: right;
  color: #6e6e6e;
  display: inline-block;
  width: 100%;
  margin-top: 0;
  line-height: 1;
}

.single-post-wrap blockquote:before {
  display: none;
}


/* || Video Elements */

.video-container {
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-color: #fff;
}

.video-container video {
  height: 100%;
  width: 100%;
  margin: auto;
  position: absolute;
  z-index: -1;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  max-width: none;
  object-fit: cover;
}

/** Edge hack for video */
@supports (object-fit: cover) and (-ms-ime-align:auto) {
  .video-container video {
    height: auto;
  }
}


/* || SVG Logo Animation */

#logo {
  max-width: 576px;
  width: 30%;
  padding-top: 24px;
}

#logo #finite path {
  fill: #54BC17;
  transition: .5s fill;
}

#logo:hover #finite path {
  fill: #424242;
}

#logo #carbon path {
  fill: #424242;
  transition: .5s fill;
}

#logo:hover #carbon path {
  fill: #54BC17;
}

/* || Google Maps */

.gm-style .gm-style-iw-c {
  border-radius: 0;
}

.gm-style .gm-style-iw-t::after {
  display: none;
}

.gm-style .gm-style-iw-c a {
  color: #000000;
}

.gm-style button {
  right: 9px;
}

.gm-style button img {
  width: 30px; height: 30px;
}

#fc-projects #fc-project-map.full-screen {
  width: 100vw;
  height: 100vh;
  margin-left: 0;
  margin-right: 0;
  max-width: 100vw;
}


/* || 404 */

.page-id-691 h2 {
  font-family: oswald, arial, helvetica, sans-serif;
}

.page-id-691 .vc_wp_search {
  max-width: 750px;
  margin: 0 auto;
}

.page-id-691 .search-form input[type="text"]  {
  background: rgba(0,0,0, .5);
  color: #fff;
  border: 1px solid black;
}


/* || Responsive: Media Queries */

@media screen and (max-width: 600px) {
  .home .clients > li {
    width: 100%;
  }

  .home .clients > li .client-type-name {
    margin-bottom: 10px;
  }

  .home .clients > li ul {
    display: none;
  }
}

@media screen  and (min-width: 601px) and (max-width: 767px) {
  .home .clients > li {
    width: 49.5%;
  }

  .home .clients > li .client-type-name {
    margin-bottom: 10px;
  }

  .home .clients > li ul {
    display: none;
  }
}

@media screen and (min-width: 601px) {
  #fc-projects .projects {
    max-width: var(--container-max-width);
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }

  .home #team .team {
    max-width: 1230px;
    padding-left: 15px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
  }
}

@media screen and (max-width: 767px) {
  .home #homepage-header {
    background: url(images/homepage-video-still_optimized.jpg) no-repeat top center;
    background-size: cover;
  }

  .home .video-container {
    display: none;
  }

  .single-post-wrap h1.entry-post-title {
    font-size: 38px;
  }

  .single-post-wrap .entry-post-date {
    font-size: 18px;
  }

  .single-post-wrap .wp-block-image figcaption {
    font-size: 20px;
  }

  .single-post-wrap p {
    font-size: 20px;
  }

  .single-post-wrap blockquote p {
    font-size: 26px;
  }

  .wp-block-quote:not(.is-large):not(.is-style-large) {
    padding: 20px 0;
  }

  .single-post-wrap blockquote cite,
  .single-post-wrap .wp-block-quote cite {
    font-size: 20px;
  }

  footer .gform_wrapper .ginput_container_checkbox .fancy-checkbox {
    display: inline-block;
    float:left;
  }
}

@media screen and (min-width: 768px) {
  .home .clients > li {
    width: 24.5%;
  }

  .home .clients > li .client-type-name {
    margin-bottom: 50px;
  }
}

@media screen and (max-width: 991px) {
  footer {
    background-image: none;
  }

  body footer.main-footer-wrapper .widget h4.widget-title,
  footer.main-footer-wrapper .widget#gform_widget-2 h4.widget-title {
    font-size: 29px;
  }

  .latest-post .post h3,
  .latest-post .post h3 a,
  .site-content-archive .type-post h3,
  .site-content-archive .type-post h3 a {
    font-size: 24px;
  }

  .latest-post .post .date,
  .latest-post .post .excerpt,
  .latest-post .post .excerpt p,
  .site-content-archive .type-post .date,
  .site-content-archive .type-post .excerpt,
  .site-content-archive .type-post .excerpt p {
    font-size: 14px;
  }

  .home #homepage-header .downarrow {
    display: block;
  }

  .home #about h2,
  .home #clients h2,
  .home #projects h2,
  .home #team h2,
  .home #news-and-events h2,
  .home #news h2,
  .home #about h2 a,
  .home #clients h2 a,
  .home #projects h2 a,
  .home #team h2 a,
  .home #news-and-events h2 a,
  .home #news h2 a {
    font-size: 29px;
  }

  .home #team h2 {
    margin-bottom: 40px;
  }
  .home #clients {
    padding-top: 40px;
    padding-bottom: 10px;
  }

  #clients .section-content .intro-paragraph {
    margin-bottom: 45px;
  }

  .home #team .section-content .intro-paragraph {
    margin-bottom: 35px;
  }

  .home #clients .clients {
    margin-bottom: 0;
    padding-bottom: 25px;
  }

  .home #about .section-content .intro-paragraph,
  .home #clients .section-content .intro-paragraph,
  #clients .section-content .intro-paragraph,
  .home #projects .section-content .intro-paragraph,
  .home #team .section-content .intro-paragraph {
    font-size: 14px;
    margin-bottom: 45px;
  }

  .home #news-and-events .section-content .intro-paragraph {
    margin-bottom: 45px;
  }

  .home #projects .section-content .intro-paragraph {
    margin-bottom: 37px;
  }

  .home #homepage-header {
    border-top: 1px solid #dddddd;
  }
  
  .home #homepage-header .vc_row {
    padding-top: 50px;
  }

  .home #homepage-header h2 {
    font-size: 30px;
  }

  .home #about .vc_row {
    /* margin-top: 40px; */
    padding-top: 40px;
  }

  .home #about .section-content .intro-paragraph {
    margin-bottom: 40px;
  }

  .home #about .section-content .process-list {
    font-size: 14px;
  }

  .home #about .section-content .process-list li {
    margin-bottom: 12px;
  }

  .home #projects {
    padding-bottom: 0;
  }

  .home #projects .map-link {
    display: none;
  }

  #fc-projects > h3 {
    display: none;
  }

  #fc-projects .clients {
    display: none;
  }

  #fc-projects .pagination {
    display: none;
  }

  .parent-pageid-365 .client-type-header {
    display: none;
  }

  .parent-pageid-365 #clients h2 a {
    font-size: 29px;
  }
  .parent-pageid-365 .client-type-description {
    margin-top: 160px;
  }

  .parent-pageid-365 .client-type-description p {
    font-size: 14px;
  }

  .parent-pageid-365 .client-type-description h1 {
    font-size: 29px
  }

  #logo {
    padding-top: 26px;
  }

/*   #team .team .member.open.scrolled .metadata {
    top: calc(-100% + 165px);
  } */
  
  .back-to-top {
    display: none;
  }
}

@media screen and (min-width: 992px) {
  .sub-menu-dark .x-sub-menu {
    background-color: #424242;
  }

  header.main-header .header-logo {
    text-align: left;
  }

  .blog-style-large-image.no-sidebar article {
      padding-bottom: 45px;
  }

  .blog-style-large-image.no-sidebar article + article {
    margin-top: 60px;
  }

  .blog-style-large-image.no-sidebar article:last-child {
    padding-bottom: 0;
    border-bottom: none;
  }

  #fc-projects .projects {
    max-width: var(--container-max-width);
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    overflow-x: hidden;
    grid-auto-flow: unset;
  }

  #fc-projects .projects:after {
    content: '';
    display: block;
    clear: both;
  }

  #fc-projects .projects .project {
    display: none;
    width: 100%;
    max-width: calc(100% - 30px);
    margin: 15px;
  }

  #fc-projects .projects .project.grid-visible {
    display: block;
  }

  .home #team .team {
    max-width: 1230px;
    padding-left: 0;
    display: grid;
    grid-gap: 30px;
    grid-template-columns: repeat(3, 1fr);
    overflow-x: hidden;
    grid-auto-flow: unset;
  }

  .home #team .team .member {
    display: block;
    margin: 0;
  }
}

@media screen and (max-width: 1199px) {
  .home #homepage-header h2 {
    margin-top: 75px;
  }

  .home #homepage-header .counters  {
    /*opacity: 1;*/
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr;
    grid-template-areas: ". . . .";
  }

  .home #homepage-header .counters .counter  {
    margin: 0;
  }

  .home #homepage-header .counters .counter .value {
    font-size: 20px;
    min-width: auto;
  }

  .home #homepage-header .counters .counter .label {
    font-size: 14px;
    padding: 0;
  }

  .home #about {
    margin-left: 15px;
    margin-right: 15px;
    padding-bottom: 10px;
  }
  
  .home #about .process-list {
    padding-left: 0;
  }

  .home #about .vc_row {
    border-bottom: none;
  }

  .home #about:after {
    display: block;
    content: '\00a0';
    height: 0;
    position: relative;
    left: -30px;
    width: 100vw;
  }

  .home #team {
    margin-top: 0;
  }

  .home #team .wpb_text_column {
    margin: 0 15px;
  }

  #wrapper-footer {
    padding: 0 15px;
  }
  
  .parent-pageid-365 .client-type-header .wpb_wrapper {
    max-width: 100%;
    margin: 0 60px;
  }

  .home #news .latest-post {
    max-width: 100%;
    margin: 0 15px;
  }

  #fc-projects #fc-project-map {
    margin-top: 30px;
    /*margin-bottom: 70px;*/
    /* max-width: 90vw; */
    margin-bottom: 0;
    height: 90vw;
    width: 100%;
    max-width: calc(100% - 26px);
  }

  #clients .clients {
    padding-top: 0;
    margin-top: 0;
  }

  #clients .clients li {
    margin-bottom: 25px;
  }
}

@media screen and (min-width: 1200px) {
  .home #about .wpb_content_element,
  .home #team-intro,
  .home #news .latest-post {
    padding-right: 15px;
    padding-left: 15px;
  }

  #input_1_1_3 {
    width: 95%;
  }

  .footer-above-wrapper .gform_widget .gfield {
    margin-bottom: 12.5px;
  }

  .footer-above-wrapper .gform_widget #input_1_1_6 {
    width: 95%;
  }

  .footer-above-wrapper .gform_widget #field_1_7,
  .footer-above-wrapper .gform_widget #field_1_2,
  .footer-above-wrapper .gform_widget #field_1_3,
  .footer-above-wrapper .gform_widget #field_1_4,
  .footer-above-wrapper .gform_widget #field_1_5 {
    display: inline-block;
    width: 50%;
  }

  .footer-above-wrapper .gform_widget #field_1_7 input,
  .footer-above-wrapper .gform_widget #field_1_2 input,
  .footer-above-wrapper .gform_widget #field_1_3 input,
  .footer-above-wrapper .gform_widget #field_1_4 input,
  .footer-above-wrapper .gform_widget #field_1_5 input {
    display: block;
    width: 95%;
  }

  footer #field_1_6 {
    padding-right: 46px;
  }
}

@media screen and (max-width: 1899px) {
  .home #news-and-events .image-1,
  .home #news-and-events .image-2,
  .home #news-and-events .image-3,
  .home #news-and-events .image-4 {
    display: none;
  }
}